{% extends 'base.html' %}
{% load static %}

{% block meta %}
    <title>Story 7 Andre</title>
    <link rel="stylesheet" type="text/css" href="{% static 'Story_7/style.css' %}" />
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <script src = "{% static 'jquery-3.5.1.min.js' %}"></script>
    <script src = "{% static 'Story_7/index.js' %}"></script>
{% endblock meta %}
{% block content %}
    <div id = "accordion" class = "d-flex- flex-column justify-content-center align-items-center">
        <div class = "accordion-section">
            <div class = "accordion-title d-flex justify-content-between align-items-center">
                <p class = "title montserrat-medium">Aktivitas saat ini</p>
                <div>
                    <button class = "btn btn-info move-down">v</button>
                    <button class = "btn btn-info move-up">^</button>
                    <button class = "btn btn-light description-toggle">+</button>
                </div>
            </div>
            <div class = "accordion-description">
                <ul class = "list-wrapper montserrat-regular">
                    <li>Kuliah</li>
                    <li>PJ Dokumentasi Wisgan 2021</li>
                </ul>
            </div>
        </div>
       
        <div class = "accordion-section">
            <div class = "accordion-title d-flex justify-content-between align-items-center">
                <p class = "title montserrat-medium">Pengalaman organisasi/kepanitiaan</p>
                <div>
                    <button class = "btn btn-info move-down">v</button>
                    <button class = "btn btn-info move-up">^</button>
                    <button class = "btn btn-light description-toggle">+</button>
                </div>
            </div>
            <div class = "accordion-description">
                <ul class = "list-wrapper montserrat-regular">
                    <li>Anggota Divisi Keislaman, UKS SMP Al-Muttaqin</li>
                    <li>Ketua PMR Unit SMP Al-Muttaqin</li>
                    <li>Panitia Scout Games VIII dan LKBB III 2016</li>
                    <li>Staf Media, Kreatif, dan Dokumentasi Pemilihan Raya Fasilkom UI 2019</li>
                    <li>Staf Business Development, Pesta Rakyat Komputer 2020</li>
                    <li>Staf Dokumentasi dan Kreatif, SIWAK-NG 2020</li>
                    <li>Staf Kreatif, PMB Fasilkom UI 2020</li>
                    <li>Staf IT Dev Software Engineering, COMPFEST 12</li>
                </ul>
            </div>
        </div>

        <div class = "accordion-section">
            <div class = "accordion-title d-flex justify-content-between align-items-center">
                <p class = "title montserrat-medium">Prestasi</p>
                <div>
                    <button class = "btn btn-info move-down">v</button>
                    <button class = "btn btn-info move-up">^</button>
                    <button class = "btn btn-light description-toggle">+</button>
                </div>
            </div>
            <div class = "accordion-description">
                <ul class = "list-wrapper montserrat-regular">
                    <li>Harapan 3 Pesta Anak 2008 PT IMA Global Link</li>
                    <li>Juara 3 English Language Olympiad Inter Junior High Schools Among Java Island</li>
                    <li>Juara 3 Olimpiade dan LCT IT Ke-III MA Al-Hikmah</li>
                    <li>Juara 3 Lomba Nasyid Se-Priangan Timur</li>
                    <li>Juara 3 Pasanggiri Angklung Jawa Barat</li>
                    <li>Juara 1 OSN tingkat SMAN 2 Tasikmalaya mata pelajaran komputer</li>
                </ul>
            </div>
        </div>

        <div class = "accordion-section">
            <div class = "accordion-title d-flex justify-content-between align-items-center">
                <p class = "title montserrat-medium">Pengalaman seminar</p>
                <div>
                    <button class = "btn btn-info move-down">v</button>
                    <button class = "btn btn-info move-up">^</button>
                    <button class = "btn btn-light description-toggle">+</button>
                </div>
            </div>
            <div class = "accordion-description">
                <ul class = "list-wrapper montserrat-regular">
                    <li>Peserta Webinar COMPFEST 12 "Greatest Security Weakness : It's Not The Machine, It's The Human"</li>
                    <li>Peserta Webinar COMPFEST 12 "Social Media Conquest on Our Health"</li>
                </ul>
            </div>
        </div>
    </div>
{% endblock content %}